Sun, 25 Aug 2019 17:50:49 UTC | login

Information for RPM collectd-postgresql-5.8.1-3.el7.ppc64le.rpm

ID156489
Namecollectd-postgresql
Version5.8.1
Release3.el7
Epoch
Archppc64le
SummaryPostgreSQL plugin for collectd
DescriptionPostgreSQL querying plugin. This plugins provides data of issued commands, called handlers and database traffic.
Build Time2019-02-03 08:07:51 GMT
Size38320
1fe3abb7a245ecffa836ece386ef22fe
Buildrootopstools7-perfmon-common-el7-build-55660-219811
Provides
collectd-postgresql = 5.8.1-3.el7
collectd-postgresql(ppc-64) = 5.8.1-3.el7
config(collectd-postgresql) = 5.8.1-3.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(ppc-64) = 5.8.1-3.el7
config(collectd-postgresql) = 5.8.1-3.el7
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpq.so.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 3 of 3
Name ascending sort Size
/etc/collectd.d/postgresql.conf22
/usr/lib64/collectd/postgresql.so68520
/usr/share/collectd/postgresql_default.conf8221
Component of No Buildroots